_id: FQiwHjr9khaqLNSU
_key: '!items!FQiwHjr9khaqLNSU'
img: systems/pf1/icons/skills/blue_26.jpg
name: Superior Psychic Magic (UC) (4 pts)
system:
  actions:
    - _id: 0pj4tr4lzkpyjes2
      activation:
        type: special
        unchained:
          type: special
      name: Use
  associations:
    classes:
      - Eidolon (Unchained)
  description:
    value: >-
      <p><b>Requirements:</b> Aberrant subtype; advanced psychic magic
      evolution; summoner level 11th; Charisma 13.</p>

      <p>The eidolon has 7 points of psychic magic to spend each day. Select one
      spell from the following list:</p>

      <ul>

      <li>confusion, </li>

      <li>deeper darkness, </li>

      <li>displacement, </li>

      <li>jester’s jauntAPG, </li>

      <li>id insinuation IIOA, or </li>

      <li>mind thrust IIIOA.</li>

      </ul>

      <p>The eidolon can cast that spell as a psychic spell by spending 3 points
      of psychic energy. The caster level and save DC are the same as for basic
      psychic magic.</p>

      <p>This evolution can be selected more than once, selecting a different
      spell each time.</p>

      <p>The eidolon’s amount of psychic energy available to spend each day does
      not stack; it uses only the highest number of points granted by its most
      powerful psychic magic evolution.</p>
  subType: classFeat
  tag: classFeat_superiorPsychicMagicUc4Pts
  uses:
    maxFormula: '7'
    per: day
type: feat

